:root {
  --background-color-base: #050b05;
  --background-color-footer: #10291a;
  --background-color-aside: #050b05;
  --background-color-content: #122314;
  --color-text-base: #fff;
  --color-accent: #f24a69;
  --border-radius: 12px;
  --control-neutral: #b21717;

  --box-shadow:
    rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px,
    rgba(0, 0, 0, 0.2) 0px -3px 0px inset;

  --aside-width: 250px;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  outline: none;
}

/* Chrome, Edge, Safari */
html::-webkit-scrollbar,
body::-webkit-scrollbar {
  display: none;
}

/* Firefox */
html,
body {
  scrollbar-width: none;
  scrollbar-color: #10291a transparent;
}

/* IE / старый Edge */
html,
body {
  -ms-overflow-style: none;
}

.lw_1142_body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  background-image: url("/assets/background-desk.svg");
  color: var(--color-text-base);
  background-size: cover;
}

.lw_1142_aside {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 11;
  width: var(--aside-width);
  padding: 0;
  background-color: var(--background-color-aside);
  overflow-y: auto;
  font-size: 16px;
}

.lw_1142_header,
.lw_1142_main,
.lw_1142_footer,
.lw_1142_promo {
  margin-left: var(--aside-width);
}

.lw_1142_aside__item {
  margin: 0;
}

.lw_1142_aside__title {
  color: #79818b;
  margin: 0 20px;
}

.lw_1142_aside__list {
  list-style: none;
  margin: 0;
  padding: 20px 0;
  border-bottom: 2px solid #142416;
}

.lw_1142_aside__link {
  color: #fff;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 8px;
  height: 40px;
  margin: 0 20px;
}

.lw_1142_aside__link_active {
  color: #edc97f;
}

.lw_1142_aside__link:hover {
  color: #edc97f;
}

.lw_1142_aside__text {
  margin: 0;
}

.lw_1142_aside__text_color {
  color: #fff1bb;
}

.lw_1142_aside__link svg {
  width: 20px;
  height: 20px;
}

.lw_1142_aside__buttons {
  display: flex;
  flex-direction: column;
  padding: 20px;
  gap: 10px;
}

.lw_1142_aside__buttons .lw_1142_button {
  padding: 0 10px;
}

.lw_1142_aside__buttons-image {
  display: flex;
  padding: 10px;
  gap: 3px;
  border-bottom: 2px solid #142416;
}

.lw_1142_button-image {
  width: 50%;
  height: 82px;
  text-align: center;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  color: #fff;
  font-size: 12px;
  font-weight: 900;
  border-radius: var(--border-radius);
  background-size: cover;
  padding: 6px;
}

.lw_1142_button-image__shop {
  background-image: url("/assets/store.jpg");
}

.lw_1142_button-image__achieve {
  background-image: url("/assets/achievements.jpg");
}

a {
  color: var(--color-accent);
  text-decoration: none;
}

.lw_1142_wrapper {
  display: flex;
  flex-direction: row;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
}

.lw_1142_header {
  background-color: var(--background-color-base);
  position: fixed;
  width: calc(100% - var(--aside-width));
  top: 0;
  z-index: 10;
  box-shadow: var(--box-shadow);
}

.lw_1142_header .lw_1142_wrapper {
  justify-content: space-between;
  align-items: center;
}

.lw_1142_logo svg {
  height: 60px;
  width: 140px;
}

.lw_1142_promo {
  margin-top: 100px;
}

.lw_1142_header__buttons {
  display: flex;
  gap: 12px;
}

.lw_1142_button {
  display: inline-block;
  text-align: center;
  height: 49px;
  line-height: 49px;
  padding: 0 40px;
  border-radius: var(--border-radius);
  background: linear-gradient(91deg, #f24a69 -43.31%, #b70306 141.95%);
  color: var(--color-text-base);
  box-shadow: 0 4px 15px 5px #ca261a52;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -0.12px;
  transition: all 0.5s;
}

.lw_1142_button:hover {
  box-shadow: none;
}

.lw_1142_button__second {
  background: transparent;
  border: 2px solid #f4e66e;
  color: #fff;
  box-shadow: none;
}

.lw_1142_button__second:hover {
  background: rgba(255, 255, 255, 0.32);
}

.lw_1142_button__desktop {
  display: inline-block;
}

@media (max-width: 950px) {
  .lw_1142_button__desktop {
    display: none;
  }
}

.lw_1142_main .lw_1142_wrapper {
  max-width: 1160px;
  flex-direction: column;
  /* border: 1px solid #1e301e; */
  padding: 24px;
  border-radius: var(--border-radius);
  /* background: var(--background-color-content); */
  box-shadow: var(--box-shadow);
}

.lw_1142_banner {
  background-image: url("/assets/banner.jpg");
  background-repeat: no-repeat;
  background-position: left;
  background-size: cover;
  min-height: 350px;
  width: 100%;
  display: flex;
  align-items: center;
  border-radius: var(--border-radius);
  overflow: hidden;
  margin-bottom: 30px;
  position: relative;
  box-shadow: var(--box-shadow);
}

.lw_1142_banner__link {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  /* backdrop-filter: brightness(0.5); */
}

.lw_1142_banner__wrapper {
  display: flex;
  height: 100%;
  align-items: center;
  /* gap: 20px; */
  justify-content: flex-end;
  padding: 0 13%;
}

/* .lw_1142_banner__wrapper::after {
  content: "";
  display: block;
  background-image: url(/assets/banner-decor.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 350px;
  height: 280px;
} */

.lw_1142_banner__content {
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  backdrop-filter: brightness(0.4);
  padding: 30px;
  border-radius: var(--border-radius);
}

.lw_1142_banner__label {
  display: inline-block;
  color: #fff;
  border-radius: var(--border-radius);
  padding: 10px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 300;
  text-align: center;
}

.lw_1142_banner__text {
  font-size: 35px;
  text-transform: uppercase;
  font-weight: 900;
  margin-bottom: 20px;
  text-align: center;
  color: #fff;
  text-shadow: 1px 2px 20px #000;
}

.lw_1142_banner__button {
  width: 100%;
}

.lw_1142_game-filter {
  display: inline-flex;
  margin: 0 15px 30px;
  white-space: nowrap;
  font-size: 14px;
}

.lw_1142_game-filter__item {
  margin: 0;
  /* flex: 1; */
  border-right: 1px solid;
  border-image: linear-gradient(
    181deg,
    #081108cc,
    #f3e45fcc 52.73%,
    #081108cc 99.69%
  );
  border-image-slice: 1;
}

.lw_1142_game-filter__list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  border-radius: var(--border-radius);
  justify-content: left;
  overflow: hidden;
}

.lw_1142_game-filter__link {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 20px;
  border-radius: 12px;
  gap: 12px;
}

.lw_1142_game-filter__link svg {
  width: 20px;
  height: 20px;
}

.lw_1142_game-filter__text {
  margin: 0;
}

.lw_1142_games__list {
  display: flex;
  flex-direction: row;
  overflow: hidden;
  white-space: nowrap;
  flex-wrap: nowrap;
  align-items: flex-start;
  margin-left: 0;
  list-style: none;
}

.lw_1142_games__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: relative;
  box-shadow: var(--box-shadow);
}

.lw_1142_games__button {
  opacity: 0;
  display: inline-block;
  position: absolute;
  width: 90%;
  transition: all 0.3s;
}

.lw_1142_games__link:hover .lw_1142_games__button {
  opacity: 1;
}

.lw_1142_games__item {
  width: 16.6%;
  min-width: 16.6%;
  padding: 10px;
  margin: 0;
}

.lw_1142_games__img {
  width: 100%;
  border-radius: var(--border-radius);
}

.lw_1142_content {
  padding: 20px;
}

h1 {
  text-align: center;
  margin: 10px 0 30px;
  font-size: 35px;
}

h2 {
  font-size: 32px;
  margin: 10px 0;
}

h3 {
  font-size: 28px;
  margin: 10px 0;
}

h4 {
  font-size: 26px;
  margin: 10px 0;
}

ol,
ul {
  margin-left: 30px;
  margin-bottom: 30px;
  list-style: square;
}

ol li,
ul li {
  margin: 10px 0;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 30px;
  box-shadow: var(--box-shadow);
}

table td,
table th {
  border: 1px solid var(--color-accent);
  text-align: center;
  padding: 10px;
}

table p {
  text-align: center;
  margin: 10px 0;
}

p {
  margin: 10px 0 30px;
  text-align: justify;
}

.lw_1142_footer {
  /* background-color: var(--background-color-footer); */
}

.lw_1142_footer__text {
  width: 100%;
  text-align: center;
}

@media (max-width: 1200px) {
  .lw_1142_banner__wrapper::after {
    width: 280px;
    height: 230px;
  }

  .lw_1142_banner__text {
    font-size: 30px;
  }

  .lw_1142_banner__label {
    font-size: 13px;
  }
}

@media (max-width: 1000px) {
  .lw_1142_banner {
    min-height: 300px;
  }

  :root {
    --aside-width: 200px;
  }

  .lw_1142_games__item {
    width: 25%;
    min-width: 25%;
  }

  .lw_1142_banner__wrapper {
    padding: 20px;
  }
}

@media (max-width: 767px) {
  h1 {
    margin: 10px 0;
    font-size: 30px;
  }

  h2 {
    font-size: 25px;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 19px;
  }

  table {
    display: block;
    text-align: left;
    overflow-x: auto;
    white-space: nowrap;
  }

  .lw_1142_aside {
    display: none;
  }

  :root {
    --aside-width: 0px;
  }

  .lw_1142_games__list {
    overflow: auto;
  }

  .lw_1142_main .lw_1142_wrapper {
    padding: 24px 5px;
  }
}

@media (max-width: 650px) {
  .lw_1142_banner__wrapper::after {
    display: none;
  }

  /* .lw_1142_header .lw_1142_wrapper {
    padding: 0 10px 0 0;
  } */

  .lw_1142_header__logo .logo svg {
    height: 70px;
    width: 160px;
  }

  .lw_1142_header__buttons .lw_1142_button {
    padding: 0 10px;
  }

  .lw_1142_games__item {
    width: 33%;
    min-width: 33%;
  }

  .lw_1142_banner__text {
    font-size: 26px;
  }
}

@media (max-width: 400px) {
  .lw_1142_banner__text {
    font-size: 17px;
  }

  .lw_1142_games__item {
    width: 50%;
    min-width: 50%;
  }

  .lw_1142_banner__label {
    font-size: 15px;
  }

  .lw_1142_wrapper {
    padding: 10px;
  }
}
